format = 1
pkgname = rygel
pkgbase = rygel
pkgver = 0.36.2-1
pkgarch = arm
pkgbuild_sha256sum = cf1897afd0ebe8cb7a6262d7e10ca4206bfe028cc4297760e69692e25166a525
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
builddate = 1536184578
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-arm
installed = adwaita-icon-theme-3.28.0-1-any
installed = alsa-lib-1.1.6-1-arm
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-arm
installed = at-spi2-atk-2.26.2-1-arm
installed = at-spi2-core-2.28.0-1-arm
installed = atk-2.28.1-1-arm
installed = attr-2.4.48-1-arm
installed = autoconf-2.69-4-any
installed = automake-1.15.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2-arm
installed = bash-4.4.023-1-arm
installed = binutils-2.31.1-3-arm
installed = bison-3.0.5-1-arm
installed = boost-libs-1.67.0-7-arm
installed = bzip2-1.0.6-7-arm
installed = ca-certificates-20180821-1-any
installed = ca-certificates-mozilla-3.39-1-arm
installed = ca-certificates-utils-20180821-1-any
installed = cairo-1.15.12-1-arm
installed = cantarell-fonts-1:0.111-1-any
installed = colord-1.4.3-2-arm
installed = coreutils-8.29-1-arm
installed = cracklib-2.9.6-1-arm
installed = cryptsetup-2.0.4-1-arm
installed = curl-7.61.0-2-arm
installed = db-5.3.28-4-arm
installed = dbus-1.12.10-2-arm
installed = dconf-0.28.0-1-arm
installed = desktop-file-utils-0.23+4+g92af410-1-arm
installed = device-mapper-2.02.181-1-arm
installed = diffutils-3.6-1-arm
installed = distcc-3.3-3-arm
installed = docbook-xml-4.5-7-any
installed = docbook-xsl-1.79.2-4-any
installed = e2fsprogs-1.44.4-1-arm
installed = expat-2.2.6-1-arm
installed = fakeroot-1.23-1-arm
installed = file-5.33-3-arm
installed = filesystem-2018.8-1-arm
installed = findutils-4.6.0-2-arm
installed = flex-2.6.4-1-arm
installed = fontconfig-2:2.13.0+15+gc60ed9e-1-arm
installed = freetype2-2.9.1-1-arm
installed = fribidi-1.0.5-1-arm
installed = gawk-4.2.1-1-arm
installed = gc-7.6.6-1-arm
installed = gcc-8.2.0-2-arm
installed = gcc-libs-8.2.0-2-arm
installed = gd-2.2.5-1-arm
installed = gdbm-1.17-1-arm
installed = gdk-pixbuf2-2.36.12-1-arm
installed = gettext-0.19.8.1-2-arm
installed = ghostscript-9.24-2-arm
installed = giflib-5.1.4-1-arm
installed = git-2.18.0-1-arm
installed = glib-networking-2.56.1-1-arm
installed = glib2-2.56.2-1-arm
installed = glib2-docs-2.56.2-1-arm
installed = glibc-2.28-4-arm
installed = gmp-6.1.2-1-arm
installed = gnupg-2.2.10-1-arm
installed = gnutls-3.5.19-1-arm
installed = gobject-introspection-1.56.1-2-arm
installed = gobject-introspection-runtime-1.56.1-2-arm
installed = gpgme-1.11.1-2-arm
installed = graphite-1:1.3.12-1-arm
installed = graphviz-2.40.1-13-arm
installed = grep-3.1-1-arm
installed = groff-1.22.3-7-arm
installed = gsettings-desktop-schemas-3.28.1-1-any
installed = gsfonts-20180524-1-any
installed = gssdp-1.0.2-1-arm
installed = gst-plugins-base-libs-1.14.2-1-arm
installed = gstreamer-1.14.2-1-arm
installed = gtk-doc-1.29-1-any
installed = gtk-update-icon-cache-3.22.30-1-arm
installed = gtk3-3.22.30-1-arm
installed = gts-0.7.6-5-arm
installed = guile-2.2.4-1-arm
installed = gupnp-1.0.3-1-arm
installed = gupnp-av-0.12.10-1-arm
installed = gupnp-dlna-0.10.5-2-arm
installed = gzip-1.9-1-arm
installed = harfbuzz-1.8.8-1-arm
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180518-1-any
installed = iana-etc-20180221-1-any
installed = icu-62.1-1-arm
installed = ijs-0.35-1-arm
installed = intltool-0.51.0-3-any
installed = iptables-1.6.2-2-arm
installed = iso-codes-3.79-1-any
installed = jansson-2.11-1-arm
installed = jasper-2.0.14-1-arm
installed = jbig2dec-0.14-1-arm
installed = js52-52.9.0-1-arm
installed = json-c-0.13.1-1-arm
installed = json-glib-1.4.2-2-arm
installed = kbd-2.0.4-1-arm
installed = keyutils-1.5.11-1-arm
installed = kmod-25-1-arm
installed = krb5-1.16.1-1-arm
installed = lcms2-2.9-1-arm
installed = less-530-1-arm
installed = libarchive-3.3.2-2-arm
installed = libassuan-2.5.1-1-arm
installed = libatomic_ops-7.6.6-1-arm
installed = libcanberra-0.30+2+gc0620e4-1-arm
installed = libcap-2.25-1-arm
installed = libcap-ng-0.7.9-1-arm
installed = libcroco-0.6.12+4+g9ad7287-1-arm
installed = libcups-2.2.8-3-arm
installed = libdaemon-0.14-4-arm
installed = libdatrie-0.2.12-1-arm
installed = libdrm-2.4.94-1-arm
installed = libedit-20180525_3.1-1-arm
installed = libelf-0.171-1-arm
installed = libepoxy-1.5.2-1-arm
installed = libffi-3.2.1-2-arm
installed = libgcrypt-1.8.3-1-arm
installed = libgee-0.20.1-2-arm
installed = libglvnd-1.1.0-1-arm
installed = libgpg-error-1.32-1-arm
installed = libgudev-232-1-arm
installed = libgusb-0.3.0-1-arm
installed = libice-1.0.9-2-arm
installed = libidn-1.34-2-arm
installed = libidn2-2.0.5-1-arm
installed = libimobiledevice-1.2.0+66+g5a85432-2-arm
installed = libjpeg-turbo-2.0.0-1-arm
installed = libksba-1.3.5-1-arm
installed = libldap-2.4.46-2-arm
installed = libmediaart-1.9.4+1+ga704d0b-1-arm
installed = libmnl-1.0.4-1-arm
installed = libmpc-1.1.0-1-arm
installed = libnftnl-1.1.1-1-arm
installed = libnghttp2-1.32.0-1-arm
installed = libnl-3.4.0-1-arm
installed = libnm-1.12.3dev+1+g0a3755c17-1-arm
installed = libnsl-1.2.0-1-arm
installed = libogg-1.3.3-3-arm
installed = libomxil-bellagio-0.9.3-2-arm
installed = libpaper-1.1.24-10-arm
installed = libpcap-1.9.0-1-arm
installed = libpciaccess-0.14-1-arm
installed = libplist-2.0.0+11+gec9ba8b-2-arm
installed = libpng-1.6.34-2-arm
installed = libproxy-0.4.15-8-arm
installed = libpsl-0.20.2-1-arm
installed = librsvg2.40-2:2.40.20-1-arm
installed = libsasl-2.1.26-13-arm
installed = libseccomp-2.3.3-1-arm
installed = libsecret-0.18.6-1-arm
installed = libsm-1.2.2-3-arm
installed = libsoup-2.62.3-1-arm
installed = libssh2-1.8.0-2-arm
installed = libstemmer-0+337-2-arm
installed = libsystemd-239.0-2-arm
installed = libtasn1-4.13-1-arm
installed = libthai-0.1.27-1-arm
installed = libtiff-4.0.9-2-arm
installed = libtirpc-1.1.4-1-arm
installed = libtool-2.4.6+42+gb88cebd5-1-arm
installed = libunistring-0.9.10-1-arm
installed = libunwind-1.2.1-1-arm
installed = libusb-1.0.22-1-arm
installed = libusbmuxd-1.0.10+13+gc724e70-1-arm
installed = libutil-linux-2.32.1-2-arm
installed = libvorbis-1.3.6-1-arm
installed = libwebp-1.0.0-1-arm
installed = libx11-1.6.6-1-arm
installed = libxau-1.0.8-3-arm
installed = libxaw-1.0.13-2-arm
installed = libxcb-1.13-1-arm
installed = libxcomposite-0.4.4-3-arm
installed = libxcursor-1.1.15-1-arm
installed = libxdamage-1.1.4-3-arm
installed = libxdmcp-1.1.2-2-arm
installed = libxext-1.3.3-2-arm
installed = libxfixes-5.0.3-2-arm
installed = libxft-2.3.2-2-arm
installed = libxi-1.7.9-1-arm
installed = libxinerama-1.1.4-1-arm
installed = libxkbcommon-0.8.2-1-arm
installed = libxml2-2.9.8-4-arm
installed = libxmu-1.1.2-2-arm
installed = libxpm-3.5.12-1-arm
installed = libxrandr-1.5.1-2-arm
installed = libxrender-0.9.10-1-arm
installed = libxshmfence-1.3-1-arm
installed = libxslt-1.1.32+3+g32c88216-1-arm
installed = libxt-1.1.5-2-arm
installed = libxtst-1.2.3-1-arm
installed = libxv-1.0.11-1-arm
installed = libxxf86vm-1.1.4-2-arm
installed = linux-api-headers-4.17.11-1-any
installed = llvm-libs-6.0.1-4-arm
installed = lm_sensors-3.4.0+5176+dcf23676-1-arm
installed = lz4-1:1.8.2-2-arm
installed = lzo-2.10-1-arm
installed = m4-1.4.18-1-arm
installed = make-4.2.1-2-arm
installed = mesa-18.1.7-1-arm
installed = mpfr-4.0.1-1-arm
installed = ncurses-6.1-3-arm
installed = nettle-3.4-1-arm
installed = noto-fonts-20180322-1-any
installed = npth-1.6-1-arm
installed = nspr-4.20-1-arm
installed = nss-3.39-1-arm
installed = openjpeg2-2.3.0-3-arm
installed = openssl-1.1.0.i-1-arm
installed = orc-0.4.28-1-arm
installed = p11-kit-0.23.14-1-arm
installed = pacman-5.1.1-1-arm
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-arm
installed = pambase-20171006-1-any
installed = pango-1.42.4-1-arm
installed = patch-2.7.6-1-arm
installed = pcre-8.42-1-arm
installed = pcre2-10.31-1-arm
installed = perl-5.28.0-1-arm
installed = perl-error-0.17026-2-any
installed = perl-mailtools-2.20-2-any
installed = perl-timedate-2.30-5-any
installed = perl-xml-parser-2.44-7-arm
installed = pinentry-1.1.0-4-arm
installed = pixman-0.34.0-1-arm
installed = pkgconf-1.5.3-1-arm
installed = polkit-0.114-1-arm
installed = popt-1.16-9-arm
installed = python-3.7.0-3-arm
installed = python-anytree-2.4.3-2-any
installed = python-appdirs-1.4.3-2-any
installed = python-beaker-1.10.0-2-any
installed = python-lxml-4.2.4-1-arm
installed = python-mako-1.0.7-2-any
installed = python-markupsafe-1.0-2-arm
installed = python-packaging-17.1-2-any
installed = python-pygments-2.2.0-2-any
installed = python-pyparsing-2.2.0-2-any
installed = python-setuptools-1:40.2.0-1-any
installed = python-six-1.11.0-3-any
installed = readline-7.0.005-1-arm
installed = rest-0.8.1-1-arm
installed = run-parts-4.8.6-1-arm
installed = sed-4.5-1-arm
installed = shadow-4.6-1-arm
installed = shared-mime-info-1.10-1-arm
installed = sound-theme-freedesktop-0.8-3-any
installed = source-highlight-3.1.8-16-arm
installed = sqlite-3.24.0-1-arm
installed = sudo-1.8.24-1-arm
installed = systemd-239.0-2-arm
installed = tar-1.30-1-arm
installed = tdb-1.3.16-1-arm
installed = texinfo-6.5-1-arm
installed = tracker-2.1.3-1-arm
installed = tzdata-2018e-2-arm
installed = upower-0.99.8-1-arm
installed = usbmuxd-1.1.0+28+g46bdf3e-1-arm
installed = util-linux-2.32.1-2-arm
installed = vala-0.40.9-1-arm
installed = wayland-1.16.0-1-arm
installed = wayland-protocols-1.16-1-any
installed = which-2.21-2-arm
installed = xcb-proto-1.13-2-any
installed = xkeyboard-config-2.24-1-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-arm
installed = zlib-1:1.2.11-3-arm
